<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>4vz-Hi-I7e.title</key>
	<string>項目2</string>
	<key>5dO-zM-mKW.title</key>
	<string>依存関係を追加するには、このスクリプトを「フル環境」にアップグレードする必要があります。アップグレードするとPythonランタイムのコピーが作成されますが、追加のディスク容量は使用されません。</string>
	<key>Bbw-oV-sqL.title</key>
	<string>削除</string>
	<key>C7L-Fa-1P1.title</key>
	<string>項目3</string>
	<key>F0z-JX-Cv5.title</key>
	<string>スクリプト依存関係エディタ</string>
	<key>KFo-Ti-RPi.title</key>
	<string>項目1</string>
	<key>MOF-xv-VwK.title</key>
	<string>項目3</string>
	<key>MaW-HJ-CZN.title</key>
	<string>項目2</string>
	<key>N2q-ka-O6q.title</key>
	<string>アップデートを確認</string>
	<key>Q0o-Bt-Ls8.title</key>
	<string>項目1</string>
	<key>Sum-p6-dXV.title</key>
	<string>OK</string>
	<key>aZ5-bL-q1Z.title</key>
	<string>Pythonのバージョン:</string>
	<key>cqu-zb-kcO.title</key>
	<string>アップグレード</string>
	<key>dO8-q4-9ap.title</key>
	<string>スクリプト:</string>
	<key>l3B-Fs-Mb7.headerCell.title</key>
	<string>パッケージ名</string>
	<key>oTM-1A-6Cy.headerCell.title</key>
	<string>インストール済みバージョン</string>
	<key>wIu-4M-jHf.title</key>
	<string>追加</string>
</dict>
</plist>
